
CREATE TABLE ${DB_COMMON}.SBSCRBR_APAC_ERR
(
    BATCH_NO            NUMERIC(22,2),
    BATCH_SERIE_ID      NUMERIC(26,2),
    COMP_CODE           VARCHAR(2),
    BANK_CODE           VARCHAR(52),
    BANK_NAME           VARCHAR(275),
    BANK_BRANCH_CODE    VARCHAR(40),
    BANK_BRANCH_NAME    VARCHAR(275),
    SUBR_NUMB           VARCHAR(30),
    CUST_NUMB           VARCHAR(23),
    TRNS_TYPE_DESC_HEDR VARCHAR(178),
    CHNL_CD             VARCHAR(24),
    CHNL_NM             VARCHAR(64),
    TRNS_DATE           DATE NOT NULL,
    CUST_ACCT_NUMB      VARCHAR(212),
    FRST_NAME           VARCHAR(600),
    LAST_NAME           VARCHAR(240),
    CUST_TITTL          VARCHAR(150),
    TRNS_VLUE           NUMERIC(38,4),
    BUSINESS_DATE       DATE,
    EXECUTION_ID        INTEGER,
    PROCESS_NAME        VARCHAR(600),
    DW_LAST_UPDATE_TIME TIMESTAMP(0)
);
